BODY {background: url(http://www.thejoekorner.com/bmtembos3.gif);}

H1 {border: 10px groove red; margin-right: 15%; margin-left: 15%; font-style: italic; font-weight: bolder; color: red; background: yellow;}

H2 {border: 10px groove yellow; margin-right: 20%; margin-left: 20%; font-weight: bolder; color: red; }


H3 {color:red;}

p {color: red; margin-right: 7%; margin-left: 7%;}

img {border: thick inset yellow;}


UL {margin-left: 10%; margin-right: 15%; text-align: center; list-style-image: url(http://www.thejoekorner.com/lantern.gif);}

OL {font-size: x-small;}

A:active { font-size:medium; }
A:hover { font-size: x-large; }